* {
	font-family: "Pretendard", sans-serif;
}
::-webkit-scrollbar {
  width: 0.75rem;
}
::-webkit-scrollbar:horizontal {
  height: 0.75rem;
}
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb:horizontal {
  height: 30%;
  background-color: #bcbbbc;
	border: 0.1875rem solid #fff;
  border-radius: 0.625rem
}
::-webkit-scrollbar-track,
::-webkit-scrollbar-track:horizontal {
  background-color: #fff;
}

@font-face {
  font-family: "Pretendard";
  font-weight: 900;
  font-display: swap;
  src: local("Pretendard Black"), url("../fonts/Pretendard-Black.woff2") format("woff2"),
    url("../fonts/Pretendard-Black.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  font-display: swap;
  src: local("Pretendard ExtraBold"), url("../fonts/Pretendard-ExtraBold.woff2") format("woff2"),
    url("../fonts/Pretendard-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-display: swap;
  src: local("Pretendard Bold"), url("../fonts/Pretendard-Bold.woff2") format("woff2"),
    url("../fonts/Pretendard-Bold.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-display: swap;
  src: local("Pretendard SemiBold"), url("../fonts/Pretendard-SemiBold.woff2") format("woff2"),
    url("../fonts/Pretendard-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-display: swap;
  src: local("Pretendard Medium"), url("../fonts/Pretendard-Medium.woff2") format("woff2"),
    url("../fonts/Pretendard-Medium.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-display: swap;
  src: local("Pretendard Regular"), url("../fonts/Pretendard-Regular.woff2") format("woff2"),
    url("../fonts/Pretendard-Regular.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  font-display: swap;
  src: local("Pretendard Light"), url("../fonts/Pretendard-Light.woff2") format("woff2"),
    url("../fonts/Pretendard-Light.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  font-display: swap;
  src: local("Pretendard ExtraLight"), url("../fonts/Pretendard-ExtraLight.woff2") format("woff2"),
    url("../fonts/Pretendard-ExtraLight.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  font-display: swap;
  src: local("Pretendard Thin"), url("../fonts/Pretendard-Thin.woff2") format("woff2"),
    url("../fonts/Pretendard-Thin.woff") format("woff");
}

/***************************** header *****************************/
#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	overflow: hidden;
	padding: .625rem 1.25rem;
	background-color: rgba(255, 255, 255, 0.5);
}
#header #clock {
	float: left;
	height: 2.5rem;
}
#header #clock img {
	width: .875rem;
	margin-right: .3125rem;
	vertical-align: middle;
}
#header #clock span {
	vertical-align: middle;
	line-height: 2.5rem;
	font-size: 0.87595rem;
}
#header .nav {
	float: right;
}
#header .nav ul {
	overflow: hidden;
}
#header .nav ul li {
	float: left;
	margin-left: 1.25rem;
}
#header .nav ul li span {
	display: block;
	height: 2.5rem;
	line-height: 2.5rem;
	color: #000;
	font-size: 1.125rem;
}
#header .nav ul li span:hover {
	color: #0b7903;
}
#header .nav ul .menuBg2 span {
	color: rgb(11, 121, 3);
}
.type-wrap {
	margin-top: 3.75rem;
	padding: 5rem 0;
	text-align: center;
	background-color: #194052;
	/*background-color: rgba(25,64,82,.8);*/
}
#typed {
	font-size: 2rem;
	white-space: pre;
	color: #fff;
}
.typed-cursor {
	margin-left: .3125rem;
	vertical-align: .0625rem;
	opacity: 1;
	font-weight: 100;
	font-size: 1.5rem;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	-ms-animation: blink 0.7s infinite;
	-o-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
}
@keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-ms-keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-o-keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
/***************************** #container *****************************/

/************************ section_공통 ************************/
section {
	position: relative;
	width: 100%;
	height: 100%;
}
section:nth-of-type(even) {
	background-color: #eaeaea;
}
section:nth-of-type(odd) {
	background-color: #fff;
}
#container section {
	position: relative;
	padding: 3.75rem 0;
}
#container section .cnt {
	position: relative;
	margin: 9.375rem auto;
	height: 100%;
}
#container section .tit_wrap {
	position: relative;
	height: 3.875rem;
	text-align: center;
}
#container section .tit_wrap:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 1.875rem;
	right: 1.875rem;
	height: .0625rem;
	background-color: #434462;
}
#container section .tit_wrap .tit_inner:before {
	content: "";
	position: absolute;
	top: 1.5rem;
	left: 1.875rem;
	width: .9375rem;
	height: .9375rem;
	-webkit-border-radius: .4375rem;
	-moz-border-radius: .4375rem;
	border-radius: .4375rem;
	background-color: #434462;
}
#container section .tit_wrap .tit_inner:after {
	content: "";
	position: absolute;
	top: 1.5rem;
	right: 1.875rem;
	width: .9375rem;
	height: .9375rem;
	-webkit-border-radius: .4375rem;
	-moz-border-radius: .4375rem;
	border-radius: .4375rem;
	background-color: #434462;
}
#container section .tit_wrap .tit_inner .tit_area {
	position: absolute;
	top: .25rem;
	left: 50%;
	padding: 0 1.875rem;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
#container section:nth-of-type(odd) .tit_wrap .tit_inner .tit_area {
	background-color: #fff;
}
#container section:nth-of-type(even) .tit_wrap .tit_inner .tit_area {
	background-color: #eaeaea;
}
#container section .tit_wrap .tit_inner .tit_area h2 {
	margin: auto;
	text-align: center;
	text-transform: uppercase;
	font-size: 2.8em;
	font-weight: 700;
	color: #333;
	letter-spacing: .125rem;
}
#container section .tit_wrap .tit_inner .tit_area p.small_tit {
	font-size: 1.1em;
	text-align: center;
	color: #777;
	margin: .375rem auto 0;
	letter-spacing: .1875rem;
}
#container section .tit_wrap .line span {
	position: absolute;
	bottom: -0.4375rem;
	width: .875rem;
	height: .875rem;
	background-color: #434462;
	-webkit-border-radius: .625rem;
	-moz-border-radius: .625rem;
	border-radius: .625rem;
}
#container section .tit_wrap .line {
	position: absolute;
	top: 56%;
	left: 0;
	width: 90%;
	height: .125rem;
	margin-left: 5%;
	background-color: #7073b3;
}
/************************#Skills************************/
#Skills .cnt {
	margin-top: 3.125rem;
}
#Skills .cnt .skills {
	position: relative;
	float: left;
	margin-left: 4%;
}
#Skills .cnt .skills img {
	width: 26.875rem;
	-webkit-background-size: cover;
	background-size: cover;
}
#Skills .cnt .skills .skill_txt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#Skills .cnt .skills .skill_txt i {
	position: absolute;
	font-size: 1.2em;
}
#Skills .cnt .skills .skill_txt i:nth-child(1) {
	left: 30%;
	top: -10%;
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
}
#Skills .cnt .skills .skill_txt i:nth-child(2) {
	right: 36%;
	top: 12%;
}
#Skills .cnt .skills .skill_txt i:nth-child(3) {
	right: 32%;
	bottom: 30%;
}
#Skills .cnt .skills .skill_txt i:nth-child(4) {
	right: 52%;
	bottom: -10%;
}
#Skills .cnt .skills .skill_txt i:nth-child(5) {
	left: 12%;
	bottom: -10%;
}
#Skills .cnt .skills .skill_txt i:nth-child(6) {
	left: -8%;
	bottom: 30%;
}
#Skills .cnt .skills .skill_txt i:nth-child(7) {
	left: 0;
	top: 12%;
}
#Skills .cnt .skills .skill_num {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
}
#Skills .cnt .skills .skill_num i {
	position: absolute;
	font-size: 1.2em;
}
#Skills .cnt .skills .skill_txt:hover ~ .skill_num {
	display: block;
}
#Skills .cnt .skills .skill_num:hover {
	display: block;
}
#Skills .cnt .skills .skill_num i:nth-child(1) {
	left: 22%;
	top: 12%;
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
}
#Skills .cnt .skills .skill_num i:nth-child(2) {
	right: 61%;
	top: 24%;
}
#Skills .cnt .skills .skill_num i:nth-child(3) {
	right: 67%;
	bottom: 43%;
}
#Skills .cnt .skills .skill_num i:nth-child(4) {
	right: 72%;
	bottom: 30%;
}
#Skills .cnt .skills .skill_num i:nth-child(5) {
	left: 12%;
	bottom: 22%;
}
#Skills .cnt .skills .skill_num i:nth-child(6) {
	left: 2%;
	bottom: 38%;
}
#Skills .cnt .skills .skill_num i:nth-child(7) {
	left: 4%;
	top: 24%;
}
#Skills .cnt .graph_txt {
	float: right;
	padding-top: 8.75rem;
	font-size: 1.4em;
}
#Skills .cnt .graph_txt dl {
	overflow: hidden;
	font-size: 1em;
}
#Skills .cnt .graph_txt dl + dl {
	margin-top: 1.25rem;
}
#Skills .cnt .graph_txt dl dt {
	float: left;
}
#Skills .cnt .graph_txt dl dd {
	float: left;
	margin-left: 1.25rem;
}
/************************#History************************/
#History .cnt {
	margin: 6.25rem 0 7.5rem 0;
}
#History .cnt ul {
	position: relative;
	width: .125rem;
	height: 60rem;
	margin-left: 50%;
	background-color: #000;
}
#History .cnt ul li {
	position: absolute;
	left: -0.375rem;
	width: 1rem;
	height: 1rem;
	background-color: #fff;
	-webkit-border-radius: .5rem;
	-moz-border-radius: .5rem;
	border-radius: .5rem;
	border: .0625rem solid #000;
}
#History .cnt ul li:nth-of-type(1) {
	top: 0;
}
#History .cnt ul li:nth-of-type(2) {
	top: 7.5rem;
}
#History .cnt ul li:nth-of-type(3) {
	top: 15rem;
}
#History .cnt ul li:nth-of-type(4) {
	top: 22.5rem;
}
#History .cnt ul li:nth-of-type(5) {
	top: 30rem;
}
#History .cnt ul li:nth-of-type(6) {
	top: 37.5rem;
}
#History .cnt ul li:nth-of-type(7) {
	top: 45rem;
}
#History .cnt ul li:nth-of-type(8) {
	top: 52.5rem;
}
#History .cnt ul li:nth-of-type(9) {
	top: 60rem;
}
#History .cnt ul li .history_txt {
	position: absolute;
	width: 31.25rem;
	line-height: 1.5rem;
	margin-bottom: 1.875rem;
}
#History .cnt ul li .history_txt .year {
	font-size: 0.875rem;
}
#History .cnt ul li .history_txt p:nth-of-type(2) {
	margin-top: .625rem;
	line-height: 1.8;
	font-weight: 500;
}
#History .cnt ul li:nth-of-type(odd) .history_txt {
	top: -0.25rem;
	right: 100%;
	padding-right: 1.25rem;
	text-align: right;
}
#History .cnt ul li:nth-of-type(even) .history_txt {
	left: 100%;
	padding-left: 1.25rem;
}
.history {
	position: relative;
	float: right;
	width: calc(100% - 56.25rem);
	margin-right: 9.375rem;
	padding: 4.375rem 2.5rem 0 2.5rem;
	background-color: #fff;
	z-index: 2;
}
.history > div {
	overflow: hidden;
}
.history .career {
	float: left;
	width: 46%;
}
.history .skill {
	float: left;
	width: 46%;
	margin-left: 8%;
}
.history .title {
	margin-bottom: 4.375rem;
}
.history .title img {
	display: inline-block;
	width: 2.25rem;
	vertical-align: middle;
}
.history .title span {
	display: inline-block;
	vertical-align: middle;
	font-size: 2rem;
	letter-spacing: .125rem;
}
.history .subTitle {
	margin-bottom: .9375rem;
	font-size: 1.5rem;
	font-weight: 700;
}
.history .subTitle img {
	width: 1.5625rem;
	vertical-align: middle;
}
.history .subTitle span {
	vertical-align: middle;
}
.history .subTitle2 {
	position: relative;
	margin: .75rem 0;
	padding: .75rem 0;
	font-size: 1.3rem;
	font-weight: 700;
	border-top: .0625rem dashed #999;
	border-bottom: .0625rem dashed #999;
	cursor: pointer;
}
.history dl {
	letter-spacing: -0.625rem;
}
.history li + li {
	margin-top: 1rem;
}
.history li:last-child {
	margin-bottom: 1.25rem;
}
.history dt {
	font-size: 0.75rem;
	font-weight: 100;
	color: #999;
}
.history dd {
	font-size: 0.825rem;
}
.history dt,
dd {
	vertical-align: top;
	line-height: 2;
	letter-spacing: -0.0313rem;
}
.history .skill dl {
	margin-top: .75rem;
}
.arrow {
	position: absolute;
	top: 1.25rem;
	right: 0;
	width: .75rem;
	height: .75rem;
	margin-right: .75rem;
	font-size: .75rem;
}
.arrow span {
	position: absolute;
	top: 0;
	right: 0;
	width: .5rem;
	height: .125rem;
	background-color: rgba(0, 0, 0, 0.85);
	display: inline-block;
	transition: all 0.5s ease;
}
.arrow span:first-of-type {
	left: 0;
	transform: scale(0.9) rotate(45deg);
}
.arrow span:last-of-type {
	right: 0;
	transform: scale(0.9) rotate(-45deg);
}
.arrow.active span:first-of-type {
	transform: scale(0.9) rotate(-45deg);
}
.arrow.active span:last-of-type {
	transform: scale(0.9) rotate(45deg);
}
/************************#Portfolio************************/
#container section#Portfolio {
	padding: 3.125rem 3.125rem 0;
}
#container section#Portfolio .cnt {
	padding: 5rem 0;
	margin: 0 auto;
}
#Portfolio .tabWrap ul {
	margin-top: 4.375rem;
	text-align: center;
}
#Portfolio .tabWrap li {
	display: inline-block;
	margin: 0 2.5rem 1.25rem;
	padding: .625rem 1.875rem;
	font-size: 1.125rem;
	font-weight: 500;
	border: .0625rem solid #999;
	cursor: pointer;
}
#Portfolio .tabWrap li:hover,
#Portfolio .tabWrap li.selected {
	color: #fff;
	background-color: #999;
}
#Portfolio .cnt ul {
	text-align: center;
}
#Portfolio .cnt ul li {
	position: relative;
	display: inline-block;
	width: 22%;
	margin: 1.25rem 1%;
	vertical-align: top;
	box-shadow: .0625rem .0625rem .625rem rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: .0625rem .0625rem .625rem rgba(0, 0, 0, 0.1);
	-moz-box-shadow: .0625rem .0625rem .625rem rgba(0, 0, 0, 0.1);
	border: .3125rem solid transparent;
	transition: all 1s;
	background-color: #ddd;
}
#Portfolio .cnt ul li .thumb a {
	display: block;
}
#Portfolio .cnt ul li .thumb img {
	max-width: 100%;
	max-height: 12.5rem;
}
#Portfolio .cnt ul li .link {
	position: absolute;
	top: .625rem;
	right: .625rem;
	width: 1.875rem;
	height: auto;
}
#Portfolio .cnt ul li .info {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: .9375rem;
	background-color: rgba(0, 0, 0, 0.7);
}
#Portfolio .cnt ul li .info p {
	text-align: left;
}
#Portfolio .cnt ul li .info .title {
	margin-bottom: .625rem;
	font-size: 1.25rem;
	font-weight: 700;
	color: #fff;
}
#Portfolio .cnt ul li .infoM .title {
	padding: .625rem;
	background-color: #fff;
	font-weight: 700;
	color: #000;
}
#Portfolio .cnt ul li .info .txt {
	line-height: 1.6;
	font-size: 0.875rem;
	color: #fff;
}
#Portfolio .cnt ul li .info .txt span {
	display: block;
}
/************************name************************/
#Portfolio .cnt .name {
	float: left;
	width: 40%;
	margin-left: 2.5rem;
}
#Portfolio .cnt .name .part + .part {
	margin-top: 2.5rem;
}
#Portfolio .cnt .name .part .title {
	letter-spacing: .0625rem;
	font-size: 1.1em;
}
#Portfolio .cnt .name .part:nth-child(1) p:nth-child(2) {
	margin-top: .625rem;
	color: #626262;
}
#Portfolio .cnt .name .part .top span {
	line-height: 1.2;
	font-size: 1.6em;
	font-weight: 700;
}
#Portfolio .cnt .name .part .top em {
	display: block;
	margin: .5rem 0 1.25rem;
	font-size: 1.1rem;
}
#Portfolio .cnt .name .part .info {
	margin-top: .5rem;
	line-height: 1.5rem;
	letter-spacing: .0313rem;
	font-size: 0.9em;
}
#Portfolio .cnt .name .part:nth-child(4) .info a {
	display: block;
	float: left;
	margin-top: .625rem;
	padding: .25rem 1.25rem;
	text-align: center;
	border: .0625rem dashed #999;
}
#Portfolio .cnt .name .part:nth-child(4) .info a + a {
	margin-left: 1.25rem;
}
#Portfolio .cnt .name .part:last-child {
	margin-top: 6.25rem;
}
#Portfolio .cnt .name .btn_area {
	overflow: hidden;
}
#Portfolio .cnt .name .btn_area p {
	letter-spacing: .25rem;
	opacity: 0.25;
	cursor: pointer;
}
#Portfolio .cnt .name .btn_area p.active {
	opacity: 1;
}
#Portfolio .cnt .name .btn_area p.prev {
	float: left;
}
#Portfolio .cnt .name .btn_area p.next {
	float: right;
	margin-right: 3.125rem;
}
/************************name************************/
#Portfolio .cnt .pc_wrap {
	position: absolute;
	left: 40%;
	top: 0;
	bottom: 0;
	width: 60%;
}
#Portfolio .cnt .pc_wrap .pc {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#Portfolio .cnt .pc_wrap .pc img.pc_frm {
	display: block;
	width: 100%;
}
#Portfolio .cnt .pc_wrap .pc img.mobile_frm {
	display: none;
	margin: auto;
	max-width: 70%;
}
#Portfolio .cnt .pc_wrap .pc .pc_screen {
	overflow-y: scroll;
	position: absolute;
	top: 5.2%;
	bottom: 31.1%;
	left: 4%;
	right: 4%;
}
#Portfolio .cnt .pc_wrap .pc .pc_screen a {
	display: block;
	width: 100%;
}
#Portfolio .cnt .pc_wrap .pc .pc_screen a img {
	display: block;
	width: 100%;
	height: 100%;
}
#Portfolio .cnt .pc_wrap .pc .pc_screen a img.pf_view_W {
	display: block;
}
#Portfolio .cnt .pc_wrap .pc .pc_screen a img.pf_view_M {
	display: none;
}
/************************#Contact************************/
#container section#Contact .cnt {
	margin: 7.5rem auto;
}
#container section#Contact .cnt .item {
	float: left;
	width: 40%;
	margin-left: 5%;
}
#container section#Contact .cnt .item .pic {
	width: 12.5rem;
	margin: 0 auto;
}
#container section#Contact .cnt .item .pic img {
	max-width: 100%;
	border-radius: 50%;
}
#container section#Contact .cnt .item:nth-of-type(2) {
	float: left;
	width: 40%;
	margin-left: 10%;
}
#container section .cnt div {
	text-align: center;
}
#container section .cnt [type="submit"] {
	border: .0625rem dashed #333;
	padding: .625rem 1.25rem;
}
#container section .cnt [type="submit"]:hover {
	color: #fff;
	border-color: #333;
	background-color: #747474;
}
#container section .cnt dl dt {
	margin-top: 1.875rem;
	text-align: left;
	letter-spacing: .25rem;
	font-weight: 700;
}
#container section .cnt dl dd {
	position: relative;
	display: block;
	margin-top: 1.875rem;
	border-bottom: .0625rem solid #999;
}
#container section .cnt dl dd input {
	width: 100%;
}
#container section .cnt dl dd textarea {
	height: 6.25rem;
	width: 100%;
}
#container section .cnt dl dd i {
	position: absolute;
	bottom: .625rem;
	right: 1.125rem;
	width: 1.875rem;
	height: 1.875rem;
	background-size: 100%;
	-webkit-background-size: 100%;
	background-image: url("../img/icon_send.png");
}
#container section .cnt .profile {
	padding-top: 1.25rem;
}
#container section .cnt .profile p {
	text-align: center;
	line-height: 1.8;
	font-size: 1rem;
	letter-spacing: .125rem;
}
#container section .cnt .profile p + p {
	margin-top: 2.1875rem;
}
#container section .cnt .profile p.name {
	font-size: 1.6em;
}
/************************ #main ************************/
/************************ pg_1 ************************/
section#Main > div:first-of-type {
	overflow: hidden;
}
.pg_1 {
	position: relative;
	float: left;
	width: 18.75rem;
	margin: 4.375rem 0 0 18.75rem;
	padding: 0 .9375rem;
	border: .0625rem solid #222;
	background-color: #fff;
	z-index: 2;
}
.pg_1 .txt {
	padding-top: 1.875rem;
}
.pg_1 .txt h2 {
	text-align: center;
	font-size: 2em;
	font-weight: 500;
	letter-spacing: .25rem;
}
.pg_1 .txt p {
	text-align: center;
	font-size: 2em;
	font-weight: 700;
	letter-spacing: .25rem;
}
.pg_1 .txt p.line {
	width: 3.75rem;
	height: .125rem;
	margin: 1.25rem auto 0;
	background-color: #000;
}
.pg_1 .txt p.tit_2 {
	margin-top: 1.25rem;
}
.pg_1 .txt p.job {
	margin-top: .625rem;
	font-size: 1em;
}
.pg_1 .first,
.pg_1 .second,
.pg_1 .third,
.pg_1 .fourth {
	position: absolute;
	width: .875rem;
	height: .875rem;
	border: .0625rem solid #434462;
	-webkit-border-radius: .625rem;
	-moz-border-radius: .625rem;
	border-radius: .625rem;
	background-color: #fff;
}
.pg_1 .first {
	bottom: -0.4375rem;
	right: -0.4375rem;
}
.pg_1 .second {
	bottom: -0.4375rem;
	left: -0.4375rem;
}
.pg_1 .third {
	top: -0.4375rem;
	right: -0.4375rem;
}
.pg_1 .fourth {
	top: -0.4375rem;
	left: -0.4375rem;
}
.pg_1 i {
	display: block;
}
.pg_1 i img {
	display: block;
	width: 3.75rem;
	height: .625rem;
	margin: 1.875rem auto;
}
.pg_1 .resume {
	margin-top: 2rem;
}
.pg_1 .resume a {
	padding: .5rem .75rem;
	border: .0625rem solid #000;
}
.pg_1 .txt_detail {
	padding-bottom: 1.875rem;
}
.pg_1 .txt_detail p {
	text-align: center;
	line-height: 1.8;
	font-size: 0.875rem;
	letter-spacing: .0313rem;
	word-wrap: break-word;
}
.pg_1 .txt_detail p a {
	border-bottom: .0625rem solid #222;
}
/************************long_line************************/
.long_line {
	position: absolute;
	top: 23.75rem;
	left: 0;
	width: 100%;
	height: .0625rem;
	background-color: #000;
}
.long_line span {
	position: absolute;
	top: 0;
	left: 0;
	/*margin: -2.5rem 3.125rem 0 0;*/
	margin: -2.5rem 0 0 1.875rem;
	padding-left: 1.875rem;
	text-align: right;
	font-size: 1.2em;
}
.long_line span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1.25rem;
	height: 1.25rem;
	background-image: url("../img/icon_tree.png");
	-webkit-background-size: 100%;
	background-size: 100%;
}
/************************footer************************/
footer {
	height: 3.75rem;
	line-height: 3.75rem;
	background-color: #ddd;
}
footer p {
	text-align: center;
	font-size: 1rem;
}
/************************top icon************************/
#top {
	position: relative;
	z-index: 99;
}
#top span {
	position: fixed;
	bottom: 5rem;
	right: -6.25rem;
	transition: right 0.5s;
}
#top img {
	width: 3.125rem;
	height: 3.125rem;
	cursor: pointer;
}
#top span.active {
	right: 2.0625rem;
}
.theme {
	float: right;
}
.theme span {
	line-height: 2.5rem;
}
@media screen and (max-width: 112.5rem) {
	.history .career dt,
	.history .skill dt {
		width: 100%;
	}
	.history .career dd,
	.history .skill dd {
		width: 100%;
	}
}
@media screen and (max-width: 81.25rem) {
	.history {
		width: calc(100% - 41.25rem);
		margin-top: .625rem;
		padding: 3.125rem 0 0 3.125rem;
	}
	.history .career {
		float: none;
		width: 100%;
	}
	.history .skill {
		float: none;
		width: 100%;
		margin-top: 3.125rem;
		margin-left: 0;
	}
	.history .subTitle {
		cursor: pointer;
	}
	#Portfolio .cnt ul li {
		width: 30%;
	}
	#Portfolio .cnt ul li .info .title {
		font-size: 1rem;
	}
	#Portfolio .tabWrap li {
		margin: 0 .625rem .9375rem;
		padding: .375rem .9375rem;
		font-size: 1rem;
	}
	.pg_1 {
		margin-left: 15.625rem;
	}
}
@media screen and (max-width: 62.5rem) {
	.pg_1 {
		float: none;
		margin: 1.25rem auto;
	}
	.history {
		float: none;
		width: 100%;
		padding-left: 0;
		text-align: center;
	}
}
/************************ popup ************************/
.popup {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  z-index: 1000;
}
.popup_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  width: 52.5rem;
  height: 46.375rem;
  text-align: center;
}
.popup .pop_scroll {
  overflow-y: auto;
  overflow-x: hidden;
}
.popup .pop_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  overflow: hidden;
  background-color: #202020;
  padding: 0 0.75rem;
  z-index: 99;
}
.popup .pop_head h1 {
  color: #fff;
  font-size: 1rem;
}
.popup .pop_head .pop_close {
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0.625rem 0 0.625rem 0.5rem;
  cursor: pointer;
}
.popup .pop_head .pop_close::before,
.popup .pop_head .pop_close::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1rem;
  height: .125rem;
  background-color: #fff;
  transform-origin: center;
}
.popup .pop_head .pop_close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.popup .pop_head .pop_close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.popup .pop_body {
  height: 43.5rem;
  padding: 1.875rem 1.5rem 1.875rem 1.5rem;
}
.popup .pop_list {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 1.25rem;
}
.popup .pop_list li {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: space-between;
	text-align: center;
	flex: 0 0 calc(50% - 0.625rem);
	border: 1.25rem solid transparent;
	background-color: #ddd;
}
.popup .pop_list .title {
  margin-top: 1.25rem;
  font-weight: 500;
}
.popup .pop_list img {
  width: 12.5rem;
  margin: auto;
}
.popup .pagination {
  margin-top: 1.25rem;
}
#btn_openPop {
  cursor: pointer;
}
/************************ media_query ************************/
@media screen and (max-width: 80rem) {
	/* pc */
	.pg_1 {
		/*margin: 11.25rem auto;*/
	}
	#Skills .cnt .graph_txt {
		margin-top: 0;
	}
	#Skills .cnt .graph_txt dl dt {
		font-size: 0.8em;
	}
	#Skills .cnt .graph_txt dl dd {
		font-size: 0.8em;
	}
	#Skills .cnt .skills img {
		width: 23.75rem;
	}
	#Portfolio .cnt .name .part .top span {
		font-size: 1.4em;
	}
	#Portfolio .cnt .name .part .top em {
		font-size: 0.9rem;
	}
}
@media screen and (max-width: 64rem) {
	/* pc_small */
	.long_line span {
		margin-left: 1.25rem;
	}
	#container section .cnt {
		margin: 5rem auto;
	}
	#container section .tit_wrap .tit_inner .tit_area h2 {
		font-size: 2rem;
		line-height: 1.6;
	}
	#Skills .cnt .graph_txt {
		margin-top: 0;
		padding-top: 4.375rem;
	}
	#Skills .cnt .graph_txt dl dt {
		width: 100%;
		font-size: 0.6em;
	}
	#Skills .cnt .graph_txt dl dd {
		font-size: 0.7em;
	}
	#Skills .cnt .graph_txt dl + dl {
		margin-top: .625rem;
	}
	#Skills .cnt .skills img {
		width: 19.375rem;
	}
	#container section .tit_wrap .tit_inner .tit_area p.small_tit {
		font-size: 1em;
	}
	#History .cnt ul li .history_txt p {
		line-height: 1.25rem;
		font-size: 0.9em;
	}
	#container section#Portfolio .cnt {
		padding: 2.5rem 0;
	}
	#container section#Contact {
		padding: 6.25rem 0;
	}
	#container section#Contact .cnt {
		margin: 1.875rem auto;
	}
	#Portfolio .cnt .name .part .top span {
		font-size: 1.2em;
	}
	#Portfolio .cnt .name .part .top em {
		font-size: 0.9rem;
	}
	#Portfolio .cnt .pc_wrap {
		position: static;
		width: 100%;
	}
	#Portfolio .cnt .pc_wrap .pc {
		position: static;
		width: 100%;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	#Portfolio .cnt .name {
		float: none;
		width: 100%;
		margin-top: 3.125rem;
	}
}
@media screen and (max-width: 48rem) {
	/* tablet */
	#header .nav ul li a {
		height: 2.125rem;
		line-height: 2.125rem;
		font-size: 1.1em;
	}
	.long_line span {
		display: none;
	}
	#container section .cnt {
		margin: 3.125rem auto;
	}
	#container section .tit_wrap .tit_inner .tit_area p.small_tit {
		font-size: 0.9em;
	}
	#container section .tit_wrap:before {
		left: 1.25rem;
		right: 1.25rem;
	}
	#container section .tit_wrap .tit_inner:before {
		left: 1.25rem;
		top: 1.625rem;
		width: .75rem;
		height: .75rem;
		-webkit-border-radius: .375rem;
		-moz-border-radius: .375rem;
		border-radius: .375rem;
	}
	#container section .tit_wrap .tit_inner:after {
		right: 1.25rem;
		top: 1.625rem;
		width: .75rem;
		height: .75rem;
		-webkit-border-radius: .375rem;
		-moz-border-radius: .375rem;
		border-radius: .375rem;
	}
	#container .cnt .skills {
		float: none;
		width: 90%;
	}
	#container .cnt .graph_txt {
		float: none;
		width: 100%;
	}
	#Skills .cnt .graph_txt {
		margin-top: 0;
		padding-top: 1.25rem;
	}
	#Skills .cnt .graph_txt dl {
		margin: 0 10%;
	}
	#Skills .cnt .graph_txt dl dt {
		width: 28%;
		font-size: 0.7em;
		margin-top: .0625rem;
		margin-left: 14%;
	}
	#Skills .cnt .graph_txt dl dd {
		width: 58%;
		margin-top: 0;
		margin-left: 0;
		font-size: 0.7em;
	}
	#Skills .cnt .skills img {
		width: 100%;
	}
	#History .cnt ul {
		margin-left: 20%;
		margin-bottom: 2.5rem;
	}
	#History .cnt ul li {
		left: -0.3125rem;
		width: .75rem;
		height: .75rem;
		background-color: #fff;
		-webkit-border-radius: .375rem;
		-moz-border-radius: .375rem;
		border-radius: .375rem;
		border: .0625rem solid #000;
	}
	#History .cnt ul li:nth-of-type(odd) .history_txt {
		left: 100%;
		padding-left: 1.25rem;
		text-align: left;
	}
	#Portfolio .cnt ul li {
		width: 46%;
	}
	#Portfolio .cnt ul li .info .title {
		font-size: 0.875rem;
	}
}
@media screen and (max-width: 36rem) {
	/* mobile */
	#header .nav ul li a {
		height: 1.875rem;
		line-height: 1.875rem;
		font-size: 1em;
	}
	.pg_1 {
		width: 15rem;
		margin: 2.5rem auto;
	}
	.pg_1 .txt p {
		font-size: 1.4em;
	}
	.long_line {
		display: none;
	}
	#Skills .cnt .graph_txt {
		margin-top: 1.25rem;
	}
	#Skills .cnt .graph_txt dl dt {
		margin-top: -0.0625rem;
		padding-left: 0;
		font-size: 0.6em;
	}
	#Skills .cnt .graph_txt dl dd {
		margin-top: 0;
		font-size: 0.6em;
	}
	#Portfolio .cnt ul li {
		width: 100%;
		margin-top: 0 !important;
		margin-left: 0 !important;
		margin-bottom: 3.75rem;
	}
	#Portfolio .cnt ul li .info .title {
		font-size: 0.875rem;
	}
	#Portfolio .cnt .pc_wrap .pc img.pc_frm {
		display: none;
	}
	#Portfolio .cnt .pc_wrap .pc img.mobile_frm {
		display: block;
		margin: auto;
		max-width: 70%;
	}
	#Portfolio .cnt .pc_wrap .pc .pc_screen {
		overflow-y: scroll;
		position: absolute;
		top: 11.7%;
		bottom: 11.8%;
		left: 18.2%;
		right: 18.6%;
	}
	#Portfolio .cnt .pc_wrap .pc .pc_screen a img.pf_view_W {
		display: none;
	}
	#Portfolio .cnt .pc_wrap .pc .pc_screen a img.pf_view_M {
		display: block;
	}
	#container section .tit_wrap {
		margin-top: 0;
	}
	#container section .tit_wrap .tit_inner .tit_area h2 {
		font-size: 2rem;
	}
	#container section .tit_wrap .tit_inner .tit_area p.small_tit {
		font-size: 0.8em;
	}
	#container section .tit_wrap .tit_inner .tit_area {
		width: 100%;
		margin-top: 0;
		padding: 0;
	}
	#container section .tit_wrap:before,
	#container section .tit_wrap .tit_inner:before,
	#container section .tit_wrap .tit_inner:after {
		display: none;
	}
	#container section .cnt {
		margin: 0 auto;
	}
	#container section .cnt .profile {
		padding-top: 0;
	}
	#container section .cnt .profile p {
		font-size: 0.8em;
	}
	#container section .cnt .profile p.name {
		font-size: 1.2em;
	}
	#container section .cnt .profile p + p {
		margin-top: .875rem;
	}
	.pg_1 .txt_detail p {
		font-size: 0.9em;
	}
	#container section#Contact .cnt {
		margin: .625rem auto 3.125rem;
	}
	#container section#Contact .cnt .item {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	#container section#Contact .cnt .item:nth-of-type(2) {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 5rem;
	}
}
@media screen and (max-width: 25.8125rem) {
	#header .nav ul li a {
		height: 1.875rem;
		line-height: 1.875rem;
		font-size: 0.9em;
	}
	#Skills .cnt .graph_txt {
		text-align: center;
	}
	#Skills .cnt .graph_txt dl dt {
		width: 100%;
		margin-left: 0;
	}
	#Skills .cnt .graph_txt dl dd {
		width: 100%;
	}
	.history .career {
		padding: 0 .9375rem;
	}
}
.show {
	display: block;
}
.hide {
	display: none;
}
#Portfolio .cnt ul li.hide {
	display: none;
}
.typed-cursor {
	opacity: 1;
}
.typed-cursor.typed-cursor--blink {
	animation: typedjsBlink 0.7s infinite;
	-webkit-animation: typedjsBlink 0.7s infinite;
	animation: typedjsBlink 0.7s infinite;
}
@keyframes typedjsBlink {
	50% {
		opacity: 0;
	}
}
@-webkit-keyframes typedjsBlink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
